#hero-container
  background: #333
  height: 300px

.hero
  height: 300px
  position: relative
  overflow: hidden

  & > .hero-item
    position: relative
  
    animation-name: fadeIn
    animation-duration: 1.5s
    height: 100%
    & .hero-bg
      height: 100%
      width: 100%
      object-fit: cover

    & > .hero-content
      position: absolute
      top: 0
      bottom: 0
      right: 0
      left: 0
      padding: 5%
      background-color: rgba(0, 0, 0, 0.6)
      color: white

      & > .hero-title
        font-size: 30px
        font-weight: bolder
        font-family: 'Balsamiq Sans', cursive
        margin-bottom: 10px
      & > .hero-tagline
        font-size: 20px


@media screen and (min-width: $breakpoint-sm-min)
  #hero-container
    background: #333
    height: 500px

  .hero
    height: 500px
    & > .hero-item
      & > .hero-content
        padding: 10rem

        & > .hero-title
          font-size: 3.8rem
          font-weight: bolder
          font-family: 'Balsamiq Sans', cursive
          margin-bottom: 10px

        & > .hero-tagline
          font-size: 25px
